Bug 40871 - 404 link
Summary: 404 link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 12:51 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 19:06:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 12:51:41 UTC
Description of Problem:
Page has bad link

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/products/embedded/edk/faq.html
2. Click on the "Please describe your requirements here" link
3. 

Actual Results:
Will get 404 error

Expected Results:
Should get contact page

Additional Information:

Comment 1 Web Builder Traffic 2001-05-18 22:00:15 UTC
fixed.


Comment 2 Jay Turner 2001-05-21 12:28:57 UTC
Confirmed on the live site.


Note You need to log in before you can comment on or make changes to this bug.